#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.13
id: shakespeare-2.0.13-Al0TwgrSF9VKkWAFyKsYey
key: shakespeare-2.0.13-Al0TwgrSF9VKkWAFyKsYey
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Text.Shakespeare.I18N Text.Shakespeare.Text Text.Roy Text.Julius
    Text.Coffee Text.Hamlet Text.Hamlet.RT Text.Hamlet.Runtime
    Text.Lucius Text.Cassius Text.Shakespeare.Base Text.Shakespeare
    Text.TypeScript Text.Internal.Css Text.Internal.CssCommon
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 4477ead5f32e82377b1091dbd47d201d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/shakespeare-2.0.13
library-dirs: /usr/lib/ghc-8.0.2/site-local/shakespeare-2.0.13
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/shakespeare-2.0.13
hs-libraries: HSshakespeare-2.0.13-Al0TwgrSF9VKkWAFyKsYey
depends:
    aeson-1.1.2.0-4o7xkQ7uWQx1uZeT7K0c7O base-4.9.1.0
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0 bytestring-0.10.8.1
    containers-0.5.7.1 directory-1.3.0.0
    exceptions-0.8.3-8AMTYj188ri8VOH6LXt0Fd ghc-prim-0.5.0.0
    parsec-3.1.11-1CA7c0vSU7tJHGhveOjoXR process-1.4.3.0
    scientific-0.3.4.15-HctpzcRgjZy3SiZcFaAYzr
    template-haskell-2.11.1.0 text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    time-1.6.0.1 transformers-0.5.2.0
    unordered-containers-0.2.8.0-28iLOIJkebMKusvrEC7TGP
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
